PART
{
	name = SWAltairLegs
	module = Part
	author = TheShadow1138

	MODEL {
		model = ShadowWorks/Parts/Altair/AltairLandingLeg
	}
	rescaleFactor = 0.85

//  Attachment node definition
	node_attach = 0.0, 0.0, 0.0, 0.0, 0.0, 1.0


	TechRequired = advLanding
	entryCost = 900
	cost = 380
	category = Utility
	subcategory = 0
	title = Horus Lander Leg SW-LS-01
	manufacturer = ShadowWorks
	description = The SW-LS-01 model of lander leg is built with the Horus lander in mind, but can be easily used on any other lander.  Once attached, you will need to set the gear action group to toggle the legs.
	attachRules = 0,1,0,0,0
	mass = 0.35
	dragModelType = default
	maximum_drag = 0.2
	minimum_drag = 0.2
	angularDrag = 2
	crashTolerance = 12
	maxTemp = 1200 // = 3200
	bulkheadProfiles = srf
	thermalMassModifier = 2.0
	emissiveConstant = 0.95
	heatConductivity = 0.04 // 1/3 the default
	tags = horus altair land leg
	
	MODULE
	{
		name = ModuleAnimateGeneric
		animationName = deployAnim

		startEventGUIName = Deploy
		endEventGUIName = Retract
		actionGUIName = Toggle Leg
	}
}
